@media only screen and (max-width: 991px){
    nav#menuIzquierdo {
        margin-bottom: 20px;
        float: left;
        width: 100%;
    }
    div.region.region-buscador-sala-prensa {
        border-radius: 3px 3px 0 0;
        border: 1px solid #ccc;
        z-index: 100;
        margin-bottom:10px;
        padding:10px;
    }

    h3#menu_responsive.desplegado {
        border-radius: 3px 3px 0 0;
        border: 1px solid #ccc;
        border-bottom: 0;
        z-index: 100;
        margin-bottom: -1px;
    }

    h3#menu_responsive.desplegado {
        border-radius: 3px 3px 0 0;
        border: 1px solid #ccc;
        border-bottom: 0;
        z-index: 100;
        margin-bottom: -1px;
    }

    h3.buscar + div.region.region-buscador-sala-prensa {
        display: none;
    }
    h3.buscar.desplegado + div.region.region-buscador-sala-prensa {
        display: block;
    }
}

@media only screen and (max-width: 992px) {
    #menu_responsive {
        display: block;
        background:#ddd;
        text-align: center;
        background: white;
        color: #3981b2;
        border: 1px solid #3981b2;
        border-radius: 3px;
        padding: 4px 10px;
        text-align: center;
        z-index: 100;
        cursor:pointer;
        float: right;
        position: relative;
    }
    h3#menu_responsive.desplegado {
    border-radius: 3px 3px 0 0;
    border: 1px solid #ccc;
    border-bottom: 0;
    z-index: 100;
    margin-bottom: -1px;
    box-shadow: 0px -1px 1px #ccc;
}

    nav#menuIzquierdo.js {
        display: none;
    }
    h3.desplegado + div.region.region-buscador-sala-prensa.desplegado {
        display: block;
    }
    h3.desplegado + div.region.region-buscador-sala-prensa {
        display: none;
    }
}

@media only screen and (min-width: 992px) {
    #menu_responsive {
        display: none;
        cursor:pointer;
    }
}

@media only screen and (max-width: 450px){
#menu_responsive {
    width: 100%;
}
}
